View Issue Details

IDProjectCategoryView StatusLast Update
0005994Kali Linux[All Projects] Kali Package Bugpublic2021-02-21 17:51
Reportertechguy Assigned Todaniruiz  
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version2019.4 
Target VersionFixed in Version 
Summary0005994: The VMSVGA Graphics Controller issue with Kali Linux
DescriptionThe VMSVGA Graphics Controller seems to have issues with Graphics in Kali Linux as the contents of Usual Application program windows including the Terminal windows won't appear until the mouse cursor is kept in the application icon on top Panel bar. The application window remains there but with no contents at all.
Steps To ReproduceTried 3-4 times with VMSVGA Graphics Controller followed by selecting VBoxVGA that worked well. However, after once VBoxVGA corrected the issue, tried again with VMSVGA and this time it, so far, is working fine without reproducing the same issue.

Activities

daniruiz

2020-07-22 10:48

developer   ~0013110

This is an issue with 3D acceleration that was fixed on both xfce's window-manager and virtualbox

Issue History

Date Modified Username Field Change
2020-01-14 06:39 techguy New Issue
2020-07-22 10:48 daniruiz Note Added: 0013110
2020-07-22 10:48 daniruiz Assigned To => daniruiz
2020-07-22 10:48 daniruiz Status new => resolved
2020-07-22 10:48 daniruiz Resolution open => fixed
2021-02-21 17:51 g0tmi1k View Status private => public